关于适用于 iPhone 的 iOS 4.2.10 软件更新的安全性内容

本文介绍了 iOS 4.2.10 的安全性内容。

本文介绍 iOS 4.2.10 的安全性内容,可使用 iTunes 下载并安装。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

适用于 iPhone 的 iOS 4.2.10 软件更新

  • 数据安全

    适用于:适用于 iPhone 4 (CDMA) 的 iOS 4.2.5 到 4.2.9

    影响:拥有特权网络地位的攻击者可能会捕捉或修改受 SSL/TLS 保护的会话中的数据

    说明:处理 X.509 证书时存在证书链验证问题。拥有特权网络地位的攻击者可能会捕捉或修改受 SSL/TLS 保护的会话中的数据。也可能发生其他涉及 X.509 证书验证的攻击。此问题已通过改进对 X.509 证书链的验证得到解决。

    CVE-ID

    CVE-2011-0228:代表 BSI 的 Recurity Labs 的 Gregor Kopf,Trustwave 的 SpiderLabs 的 Paul Kehrer

 

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: